* {
    font-family: sans-serif;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    height: 100vh;
    background-image: url("owo.png");
    background-position: center;
    background-size: cover;
}

body {
    min-height: 100vh;
}

h1 {
    padding-top: 21px;
}

h1, h3 {
    color: white;
    text-align: center;
}
